Skip to content

system-units


Get system units

GET
/accounts/{accountUuid}/units/v2/system-units

Get the system units

Authorizations

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"

Query Parameters

page
Type
[ "integer", "null" ]
Default
1
Minimum
1
perPage
Type
[ "integer", "null" ]
Minimum
1
search
Type
string
Max Length
255

Responses

Successful response

application/json
JSON
{
  
"data": [
  
  
{
  
  
  
"uuid": "string",
  
  
  
"unitCode": "string",
  
  
  
"unitCodeStandardized": "string",
  
  
  
"translations": {
  
  
  
  
"de": {
  
  
  
  
  
"unit": "string",
  
  
  
  
  
"unitPlural": "string",
  
  
  
  
  
"unitDescription": "string"
  
  
  
  
},
  
  
  
  
"en": {
  
  
  
  
  
"unit": "string",
  
  
  
  
  
"unitPlural": "string",
  
  
  
  
  
"unitDescription": "string"
  
  
  
  
},
  
  
  
  
"fr": {
  
  
  
  
  
"unit": "string",
  
  
  
  
  
"unitPlural": "string",
  
  
  
  
  
"unitDescription": "string"
  
  
  
  
},
  
  
  
  
"it": {
  
  
  
  
  
"unit": "string",
  
  
  
  
  
"unitPlural": "string",
  
  
  
  
  
"unitDescription": "string"
  
  
  
  
}
  
  
  
}
  
  
}
  
],
  
"message": "string",
  
"status": 200,
  
"meta": {
  
  
"pagination": {
  
  
  
"currentPage": 0,
  
  
  
"firstPageUrl": "string",
  
  
  
"from": 1,
  
  
  
"lastPage": 0,
  
  
  
"lastPageUrl": "string",
  
  
  
"nextPageUrl": "string",
  
  
  
"perPage": 50,
  
  
  
"previousPageUrl": "string",
  
  
  
"to": 50,
  
  
  
"totalItems": 0
  
  
}
  
}
}

Playground

Authorization
Variables
Key
Value

Samples